---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2014
  bids: 3
  start date: 2014-03-08
  end date: 2014-03-08
  awards date: 2014-03-08
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Bungee Drop
- name: Chemistry Lab
- name: Circuit Lab
- name: Compound Machines
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Geologic Mapping
- name: MagLev
- name: Materials Science
- name: Mission Possible
- name: Rocks and Minerals
- name: Scrambler
- name: Technical Problem Solving
- name: Water Quality
- name: Write It Do It
Teams:
- number: 26
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 40
  school: Central Valley High School
  city: Spokane Valley
  state: WA
- number: 51
  school: Moses Lake High School
  city: Moses Lake
  state: WA
- number: 10
  school: Reardan-Edwall High School
  city: Reardan
  state: WA
- number: 66
  school: Delta High School
  city: Pasco
  state: WA
- number: 13
  school: Chelan High School
  city: Chelan
  state: WA
- number: 27
  school: Colville High School
  suffix: Red
  city: Colville
  state: WA
- number: 63
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 52
  school: Mary Walker High School
  city: Springdale
  state: WA
- number: 73
  school: Colville High School
  suffix: White
  city: Colville
  state: WA
- number: 17
  school: Clarkston High School
  city: Clarkston
  state: WA
- number: 23
  school: Colton High School
  city: Colton
  state: WA
- number: 67
  school: Paideia High School
  city: Valley
  state: WA
- number: 64
  school: Southridge High School
  city: Kennewick
  state: WA
Placings:
- team: 26
  event: Anatomy and Physiology
  place: 3
- team: 26
  event: Astronomy
  place: 1
- team: 26
  event: Boomilever
  place: 1
- team: 26
  event: Bungee Drop
  place: 2
- team: 26
  event: Chemistry Lab
  place: 5
- team: 26
  event: Circuit Lab
  place: 1
- team: 26
  event: Compound Machines
  place: 2
- team: 26
  event: Designer Genes
  place: 6
- team: 26
  event: Disease Detectives
  place: 6
- team: 26
  event: Dynamic Planet
  place: 3
- team: 26
  event: Elastic Launched Glider
  place: 1
- team: 26
  event: Entomology
  place: 1
- team: 26
  event: Experimental Design
  place: 7
- team: 26
  event: Forensics
  place: 3
- team: 26
  event: Geologic Mapping
  place: 3
- team: 26
  event: MagLev
  place: 1
- team: 26
  event: Materials Science
  place: 2
- team: 26
  event: Mission Possible
  place: 1
- team: 26
  event: Rocks and Minerals
  place: 1
- team: 26
  event: Scrambler
  place: 1
- team: 26
  event: Technical Problem Solving
  place: 6
- team: 26
  event: Water Quality
  place: 5
- team: 26
  event: Write It Do It
  place: 7
- team: 40
  event: Anatomy and Physiology
  place: 1
- team: 40
  event: Astronomy
  place: 2
- team: 40
  event: Boomilever
  place: 6
- team: 40
  event: Bungee Drop
  place: 3
- team: 40
  event: Chemistry Lab
  place: 2
- team: 40
  event: Circuit Lab
  place: 5
- team: 40
  event: Compound Machines
  place: 3
- team: 40
  event: Designer Genes
  place: 2
- team: 40
  event: Disease Detectives
  place: 1
- team: 40
  event: Dynamic Planet
  place: 2
- team: 40
  event: Elastic Launched Glider
  place: 8
- team: 40
  event: Entomology
  place: 3
- team: 40
  event: Experimental Design
  place: 1
- team: 40
  event: Forensics
  place: 1
- team: 40
  event: Geologic Mapping
  place: 4
- team: 40
  event: MagLev
  place: 2
- team: 40
  event: Materials Science
  place: 3
- team: 40
  event: Mission Possible
  participated: false
- team: 40
  event: Rocks and Minerals
  place: 4
- team: 40
  event: Scrambler
  place: 2
- team: 40
  event: Technical Problem Solving
  place: 1
- team: 40
  event: Water Quality
  place: 1
- team: 40
  event: Write It Do It
  place: 8
- team: 51
  event: Anatomy and Physiology
  place: 2
- team: 51
  event: Astronomy
  place: 4
- team: 51
  event: Boomilever
  place: 7
- team: 51
  event: Bungee Drop
  participated: false
- team: 51
  event: Chemistry Lab
  place: 7
- team: 51
  event: Circuit Lab
  place: 8
- team: 51
  event: Compound Machines
  place: 5
- team: 51
  event: Designer Genes
  place: 1
- team: 51
  event: Disease Detectives
  place: 2
- team: 51
  event: Dynamic Planet
  place: 1
- team: 51
  event: Elastic Launched Glider
  place: 2
- team: 51
  event: Entomology
  place: 2
- team: 51
  event: Experimental Design
  place: 5
- team: 51
  event: Forensics
  place: 2
- team: 51
  event: Geologic Mapping
  place: 7
- team: 51
  event: MagLev
  participated: true
- team: 51
  event: Materials Science
  place: 1
- team: 51
  event: Mission Possible
  place: 2
- team: 51
  event: Rocks and Minerals
  place: 3
- team: 51
  event: Scrambler
  place: 3
- team: 51
  event: Technical Problem Solving
  place: 2
- team: 51
  event: Water Quality
  place: 2
- team: 51
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Boomilever
  place: 4
- team: 10
  event: Bungee Drop
  participated: false
- team: 10
  event: Chemistry Lab
  place: 6
- team: 10
  event: Circuit Lab
  place: 6
- team: 10
  event: Compound Machines
  place: 4
- team: 10
  event: Designer Genes
  place: 8
- team: 10
  event: Disease Detectives
  place: 5
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Elastic Launched Glider
  place: 6
- team: 10
  event: Entomology
  place: 8
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Geologic Mapping
  place: 5
- team: 10
  event: MagLev
  place: 4
- team: 10
  event: Materials Science
  place: 5
- team: 10
  event: Mission Possible
  place: 4
- team: 10
  event: Rocks and Minerals
  place: 2
- team: 10
  event: Scrambler
  place: 5
- team: 10
  event: Technical Problem Solving
  place: 3
- team: 10
  event: Water Quality
  place: 3
- team: 10
  event: Write It Do It
  place: 4
- team: 66
  event: Anatomy and Physiology
  place: 5
- team: 66
  event: Astronomy
  place: 5
- team: 66
  event: Boomilever
  place: 8
- team: 66
  event: Bungee Drop
  place: 4
- team: 66
  event: Chemistry Lab
  place: 9
- team: 66
  event: Circuit Lab
  place: 2
- team: 66
  event: Compound Machines
  place: 7
- team: 66
  event: Designer Genes
  place: 5
- team: 66
  event: Disease Detectives
  place: 4
- team: 66
  event: Dynamic Planet
  place: 7
- team: 66
  event: Elastic Launched Glider
  place: 3
- team: 66
  event: Entomology
  place: 4
- team: 66
  event: Experimental Design
  place: 4
- team: 66
  event: Forensics
  place: 7
- team: 66
  event: Geologic Mapping
  place: 1
- team: 66
  event: MagLev
  place: 6
- team: 66
  event: Materials Science
  place: 7
- team: 66
  event: Mission Possible
  participated: false
- team: 66
  event: Rocks and Minerals
  place: 5
- team: 66
  event: Scrambler
  place: 4
- team: 66
  event: Technical Problem Solving
  place: 7
- team: 66
  event: Water Quality
  place: 4
- team: 66
  event: Write It Do It
  place: 6
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Astronomy
  place: 8
- team: 13
  event: Boomilever
  place: 2
- team: 13
  event: Bungee Drop
  participated: false
- team: 13
  event: Chemistry Lab
  place: 3
- team: 13
  event: Circuit Lab
  place: 9
- team: 13
  event: Compound Machines
  place: 8
- team: 13
  event: Designer Genes
  place: 7
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  place: 5
- team: 13
  event: Elastic Launched Glider
  place: 5
- team: 13
  event: Entomology
  place: 7
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Forensics
  place: 10
- team: 13
  event: Geologic Mapping
  place: 9
- team: 13
  event: MagLev
  place: 5
- team: 13
  event: Materials Science
  place: 8
- team: 13
  event: Mission Possible
  place: 5
- team: 13
  event: Rocks and Minerals
  place: 8
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Technical Problem Solving
  place: 4
- team: 13
  event: Water Quality
  place: 6
- team: 13
  event: Write It Do It
  place: 9
- team: 27
  event: Anatomy and Physiology
  place: 9
- team: 27
  event: Astronomy
  place: 3
- team: 27
  event: Boomilever
  place: 3
- team: 27
  event: Bungee Drop
  place: 1
- team: 27
  event: Chemistry Lab
  place: 1
- team: 27
  event: Circuit Lab
  place: 4
- team: 27
  event: Compound Machines
  place: 6
- team: 27
  event: Designer Genes
  place: 4
- team: 27
  event: Disease Detectives
  place: 3
- team: 27
  event: Dynamic Planet
  participated: false
- team: 27
  event: Elastic Launched Glider
  place: 4
- team: 27
  event: Entomology
  participated: false
- team: 27
  event: Experimental Design
  place: 9
- team: 27
  event: Forensics
  place: 9
- team: 27
  event: Geologic Mapping
  place: 6
- team: 27
  event: MagLev
  participated: false
- team: 27
  event: Materials Science
  participated: false
- team: 27
  event: Mission Possible
  participated: false
- team: 27
  event: Rocks and Minerals
  place: 6
- team: 27
  event: Scrambler
  participated: false
- team: 27
  event: Technical Problem Solving
  place: 5
- team: 27
  event: Water Quality
  participated: false
- team: 27
  event: Write It Do It
  place: 2
- team: 63
  event: Anatomy and Physiology
  place: 7
- team: 63
  event: Astronomy
  place: 6
- team: 63
  event: Boomilever
  participated: false
- team: 63
  event: Bungee Drop
  participated: false
- team: 63
  event: Chemistry Lab
  place: 4
- team: 63
  event: Circuit Lab
  place: 3
- team: 63
  event: Compound Machines
  participated: false
- team: 63
  event: Designer Genes
  place: 3
- team: 63
  event: Disease Detectives
  place: 7
- team: 63
  event: Dynamic Planet
  place: 6
- team: 63
  event: Elastic Launched Glider
  participated: false
- team: 63
  event: Entomology
  place: 5
- team: 63
  event: Experimental Design
  place: 10
- team: 63
  event: Forensics
  place: 5
- team: 63
  event: Geologic Mapping
  place: 2
- team: 63
  event: MagLev
  participated: false
- team: 63
  event: Materials Science
  place: 4
- team: 63
  event: Mission Possible
  participated: false
- team: 63
  event: Rocks and Minerals
  place: 9
- team: 63
  event: Scrambler
  participated: false
- team: 63
  event: Technical Problem Solving
  place: 8
- team: 63
  event: Water Quality
  place: 7
- team: 63
  event: Write It Do It
  place: 1
- team: 52
  event: Anatomy and Physiology
  place: 10
- team: 52
  event: Astronomy
  place: 9
- team: 52
  event: Boomilever
  place: 5
- team: 52
  event: Bungee Drop
  participated: false
- team: 52
  event: Chemistry Lab
  place: 8
- team: 52
  event: Circuit Lab
  participated: false
- team: 52
  event: Compound Machines
  place: 1
- team: 52
  event: Designer Genes
  place: 9
- team: 52
  event: Disease Detectives
  participated: false
- team: 52
  event: Dynamic Planet
  place: 8
- team: 52
  event: Elastic Launched Glider
  place: 7
- team: 52
  event: Entomology
  place: 6
- team: 52
  event: Experimental Design
  place: 6
- team: 52
  event: Forensics
  place: 6
- team: 52
  event: Geologic Mapping
  place: 8
- team: 52
  event: MagLev
  place: 3
- team: 52
  event: Materials Science
  place: 6
- team: 52
  event: Mission Possible
  place: 3
- team: 52
  event: Rocks and Minerals
  place: 7
- team: 52
  event: Scrambler
  participated: false
- team: 52
  event: Technical Problem Solving
  participated: false
- team: 52
  event: Water Quality
  participated: false
- team: 52
  event: Write It Do It
  place: 5
- team: 73
  event: Anatomy and Physiology
  place: 8
- team: 73
  event: Astronomy
  participated: false
- team: 73
  event: Boomilever
  participated: false
- team: 73
  event: Bungee Drop
  participated: false
- team: 73
  event: Chemistry Lab
  participated: false
- team: 73
  event: Circuit Lab
  place: 7
- team: 73
  event: Compound Machines
  participated: false
- team: 73
  event: Designer Genes
  participated: false
- team: 73
  event: Disease Detectives
  participated: false
- team: 73
  event: Dynamic Planet
  participated: false
- team: 73
  event: Elastic Launched Glider
  participated: false
- team: 73
  event: Entomology
  participated: false
- team: 73
  event: Experimental Design
  place: 8
- team: 73
  event: Forensics
  place: 8
- team: 73
  event: Geologic Mapping
  place: 10
  tie: true
- team: 73
  event: MagLev
  participated: false
- team: 73
  event: Materials Science
  participated: false
- team: 73
  event: Mission Possible
  participated: false
- team: 73
  event: Rocks and Minerals
  participated: false
- team: 73
  event: Scrambler
  participated: false
- team: 73
  event: Technical Problem Solving
  participated: false
- team: 73
  event: Water Quality
  participated: false
- team: 73
  event: Write It Do It
  participated: false
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Bungee Drop
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Compound Machines
  participated: false
- team: 17
  event: Designer Genes
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Elastic Launched Glider
  participated: false
- team: 17
  event: Entomology
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Geologic Mapping
  place: 10
  tie: true
- team: 17
  event: MagLev
  participated: false
- team: 17
  event: Materials Science
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Rocks and Minerals
  participated: false
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Technical Problem Solving
  participated: false
- team: 17
  event: Water Quality
  participated: false
- team: 17
  event: Write It Do It
  participated: false
- team: 23
  event: Anatomy and Physiology
  participated: false
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Boomilever
  participated: false
- team: 23
  event: Bungee Drop
  participated: false
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Circuit Lab
  participated: false
- team: 23
  event: Compound Machines
  participated: false
- team: 23
  event: Designer Genes
  participated: false
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Dynamic Planet
  participated: false
- team: 23
  event: Elastic Launched Glider
  participated: false
- team: 23
  event: Entomology
  participated: false
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Forensics
  participated: false
- team: 23
  event: Geologic Mapping
  place: 10
  tie: true
- team: 23
  event: MagLev
  participated: false
- team: 23
  event: Materials Science
  participated: false
- team: 23
  event: Mission Possible
  participated: false
- team: 23
  event: Rocks and Minerals
  participated: false
- team: 23
  event: Scrambler
  participated: false
- team: 23
  event: Technical Problem Solving
  participated: false
- team: 23
  event: Water Quality
  participated: false
- team: 23
  event: Write It Do It
  participated: false
- team: 67
  event: Anatomy and Physiology
  participated: false
- team: 67
  event: Astronomy
  participated: false
- team: 67
  event: Boomilever
  participated: false
- team: 67
  event: Bungee Drop
  participated: false
- team: 67
  event: Chemistry Lab
  participated: false
- team: 67
  event: Circuit Lab
  participated: false
- team: 67
  event: Compound Machines
  participated: false
- team: 67
  event: Designer Genes
  participated: false
- team: 67
  event: Disease Detectives
  participated: false
- team: 67
  event: Dynamic Planet
  participated: false
- team: 67
  event: Elastic Launched Glider
  participated: false
- team: 67
  event: Entomology
  participated: false
- team: 67
  event: Experimental Design
  participated: false
- team: 67
  event: Forensics
  participated: false
- team: 67
  event: Geologic Mapping
  place: 10
  tie: true
- team: 67
  event: MagLev
  participated: false
- team: 67
  event: Materials Science
  participated: false
- team: 67
  event: Mission Possible
  participated: false
- team: 67
  event: Rocks and Minerals
  participated: false
- team: 67
  event: Scrambler
  participated: false
- team: 67
  event: Technical Problem Solving
  participated: false
- team: 67
  event: Water Quality
  participated: false
- team: 67
  event: Write It Do It
  participated: false
- team: 64
  event: Anatomy and Physiology
  participated: false
- team: 64
  event: Astronomy
  participated: false
- team: 64
  event: Boomilever
  participated: false
- team: 64
  event: Bungee Drop
  participated: false
- team: 64
  event: Chemistry Lab
  participated: false
- team: 64
  event: Circuit Lab
  participated: false
- team: 64
  event: Compound Machines
  participated: false
- team: 64
  event: Designer Genes
  participated: false
- team: 64
  event: Disease Detectives
  participated: false
- team: 64
  event: Dynamic Planet
  participated: false
- team: 64
  event: Elastic Launched Glider
  participated: false
- team: 64
  event: Entomology
  participated: false
- team: 64
  event: Experimental Design
  participated: false
- team: 64
  event: Forensics
  participated: false
- team: 64
  event: Geologic Mapping
  place: 10
  tie: true
- team: 64
  event: MagLev
  participated: false
- team: 64
  event: Materials Science
  participated: false
- team: 64
  event: Mission Possible
  participated: false
- team: 64
  event: Rocks and Minerals
  participated: false
- team: 64
  event: Scrambler
  participated: false
- team: 64
  event: Technical Problem Solving
  participated: false
- team: 64
  event: Water Quality
  participated: false
- team: 64
  event: Write It Do It
  participated: false
